# ezQuake Manual: Serverside Permissions Variables

## allow_download

Support: Windows: OpenGL Windows: Software Linux: GLX Linux: X11 Linux: SVGA Mac OS X FreeBSD

Default: 1

### Values

value | description
1 | Clients can download game data from the server.
0 | Disable.

## allow_download_gfx

### Description

Enables downloading files from the server from the gfx directory

Support: Windows: OpenGL Windows: Software Linux: GLX Linux: X11 Linux: SVGA Mac OS X FreeBSD

Default: 1

### Values

value | description
1 |
0 |

Server-side

## allow_download_maps

Support: Windows: OpenGL Windows: Software Linux: GLX Linux: X11 Linux: SVGA Mac OS X FreeBSD

Default: 1

### Values

value | description
1 | Clients can download .bsp map files from the server.
0 | Disable.

## allow_download_models

Support: Windows: OpenGL Windows: Software Linux: GLX Linux: X11 Linux: SVGA Mac OS X FreeBSD

Default: 1

### Values

value | description
1 | Clients can download .mdl files from the server.
0 | Disable.

## allow_download_other

### Description

Enables downloading files from the server which are not in \"skins\", \"progs\", \"sound\", \"maps\" nor \"gfx\" directories

Support: Windows: OpenGL Windows: Software Linux: GLX Linux: X11 Linux: SVGA Mac OS X FreeBSD

Default: 1

### Values

value | description
1 |
0 |

Server-side

## allow_download_pakmaps

Support: Windows: OpenGL Windows: Software Linux: GLX Linux: X11 Linux: SVGA Mac OS X FreeBSD

Default: 0

### Values

value | description
1 | Clients can download map files in paks from the server.
0 | Disable.

## allow_download_skins

Support: Windows: OpenGL Windows: Software Linux: GLX Linux: X11 Linux: SVGA Mac OS X FreeBSD

Default: 1

### Values

value | description
1 | Clients can download .pcx skin files from the server.
0 | Disable.

## allow_download_sounds

Support: Windows: OpenGL Windows: Software Linux: GLX Linux: X11 Linux: SVGA Mac OS X FreeBSD

Default: 1

### Values

value | description
1 | Clients can download .wav sound files from the server.
0 | Disable.

Last update: 09.11.2005 02:15 PST, made by JohnNy_cz | ezQDocs